<html><head><title>Using HSPEXP+</title></head>
<body>
<a name="Using HSPEXP+"><hr size=7><h2>Using HSPEXP+</h2><hr size=7></a>


<p>Using HSPEXP+ for an HSPF project requires some preparation by the user after setting up the model.<p><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Using HSPEXP+">
</Object>

</body>
</html>
